/*
Theme Name: AON
Description: AON custom made Child theme of twentyten 
Author: JohnyC
Template: twentyten
Description: This is a theme used in Amrute Online Networks and their wordpress sites, sub-sites. For more information visit http://www.amrute.me
*/

@import url("http://pranav.amrute.me/wp-content/themes/twentyten/style.css.pagespeed.ce.yURMpz9hsV.css");

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 100%;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */

#wrapper {
	background: #fff;
	padding: 0 5px;
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;

}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 10px;
	width: 240px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	width: 720px;
}
#site-generator {
	float: right;
	width: 240px;
}

/* =Header
-------------------------------------------------------------- */

#header {
	padding: 18px 0 0 0;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 720px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 240px;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;

}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}

#container {
	float: left;
	margin: 0 -265px 0 0;
	width: 100%;
}
#content {
	margin: 0 280px 0 20px;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 260px;

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 20px;
}
#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}
